using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Core
{
    public class SortOrderEditor : BaseEditor
    {
        public Type? Type { get; set; }

        protected override BaseEditor DoClone()
        {
            return new SortOrderEditor() { Type = Type };
        }
    }
}
